Hi all

While trying to upgrade rsvg to 2.42.3, I got stuck at rsvg now requiring cairo 1.15.4. After checking the cairo website, I found that the latest snapshot is 1.15.10, from 2017-12-07:


https://www.cairographics.org/news/cairo-1.15.10/


If it's ok, I will create a ticket for cairo-1.15.10 and then see, if this all works out with pango, gtk3, poppler and gstreamer. Those seem to be the packages I have installed that use cairo.

Or shall I rather drop the upgrades?


Bye
Tim

--
http://lists.linuxfromscratch.org/listinfo/blfs-dev
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to